body {
  margin: 0;
  background-image: url(/images/backgrounds/bloom_spa_floral.jpeg);
  background-size: 600px;
  cursor: url(/images/icons/gauntlet.png), auto;
}

h1 {
  font-family: "Special Elite", system-ui;
  color: #593c2b;
}

a {
  color: white;
  text-decoration: none;
  font-family: 'Traveling _Typewriter', sans-serif;
  cursor: url(/images/icons/gauntlet.png), auto;
}

a:hover {
  color: #000000;
}

.nav-box2 a {
  color: white;
  text-decoration: none;
  font-family: 'Times New Roman', Times, serif;
  cursor: url(/images/icons/gauntlet.png), auto;
  font-size: 1.2rem;
}


.nav-box2 a:hover {
  color: #000000;
  font-style: italic;
}

.special-elite-regular {
  font-family: "Special Elite", system-ui;
  font-weight: 400;
  font-style: normal;
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
  scrollbar-width: auto;
  scrollbar-color: #dcccab #65705f;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 16px;
}

*::-webkit-scrollbar-track {
  background: #65705f;
}

*::-webkit-scrollbar-thumb {
  background-color: #65705f;
  border-radius: 10px;
  border: 3px none #dcccab;
}

::selection {
  background: #b6bd77
}

/*Everything goes inside here.*/
.wrapper {
  width: 900px;
  margin: 0 auto;
}

.sidebar-img,
.title,
.links,
.box {
  margin-top: 25px;
}

.footer {
  margin-top: 50px;
}

.title,
.links,
.footer {
  text-align: center;
}

/*Navigation links.*/
.links ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.links li {
  display: inline-block;
  margin: 0 20 0 0;
  font-size: 1rem;
}

ul {
  list-style-type: none;
  padding: 10px;
  margin: 0;
  line-height: 40px;
}

/*Some fancy code for fun, to add special characters around the navigation links. Change content to "" if you don't want these.*/
.links li:before {
  content: "";
}

.links li:after {
  content: "";
}

.links .last:after {
  content: "";
}

.links li:before,
.links li:after {
  letter-spacing: 0.1em;
}

/*Basic box code that is used for all content boxes on the page.*/
.box {
  padding: 0.5em 1em;
}

.nav-box1 {
  padding: 1em 1em;
  margin: 0 10px -10px 0;
  background-image: url(/images/backgrounds/green_fabric.jpg);
  background-size: 50px;
  border-image: url(/images/frames/pink_and_blue_frame.png);
  border-image-slice: 160;
  border-image-width: 20px;
  border-image-outset: 10px;
  border-image-repeat: repeat repeat;
}

.nav-box2 {
  padding: 1em 1em;
  margin: 30px 10px 0 0;
  background-image: url(/images/backgrounds/green_fabric.jpg);
  background-size: 50px;
  border-image: url(/images/frames/pink_and_blue_frame.png);
  border-image-slice: 160;
  border-image-width: 20px;
  border-image-outset: 10px;
  border-image-repeat: repeat repeat;
}

.content-box {
  padding: 20px 15px 20px 15px;
  margin-top: 50px;
  background-image: url(/images/backgrounds/plain_paper2.png);
  border-image: url(/images/frames/tan_stamp_frame.png);
  border-image-slice: 70 70 70 70;
  border-image-width: 40px;
  border-image-outset: 10px 10px 10px 10px;
  border-image-repeat: repeat repeat;
}

/*Goes inside the box class. Not given any style by default, but can be used for stuff like fancy borders.*/
.inner {}

/*Prevent image overflow.*/
.box img,
.sidebar img {
  max-width: 100%;
  height: auto;
}


/*Wrapper for the sidebar.*/
.sidebar {
  width: 200px;
  float: left;
}

/*Container for the sidebar image.*/
.sidebar-image {}

/*Remove extra padding line at the bottom of the image.*/
.sidebar-image img {
  display: block;
}

/*This is where the title, navbar, and main content all go.*/
.main-wrapper {
  margin-left: 225px;
}

/*Two columns by default. The "single-column" class can be added to make it one column.*/
.main {
  columns: 2;
  column-gap: 25px;
}

/*Make sure boxes don't spread over multiple columns.*/
.main .box {
  display: inline-block;
}

.single-column {
  columns: 1;
  text-align: center;
}

.footer {
  margin-bottom: 25px;
}

#reg1 {
  width: 150px;
  transform: rotate(5deg);
  padding: 5px;
}

#reg2 {
  width: 150px;
  transform: rotate(-3deg);
  padding: 5px;
}

#reg3 {
  width: 150px;
  padding: 5px;
}

#reg4 {
  width: 150px;
  transform: rotate(3deg);
  padding: 5px;
}

#square1 {
  width: 150px;
  transform: rotate(-3deg);
  padding: 5px;
}

#square2 {
  width: 150px;
  transform: rotate(4deg);
  padding: 5px;
}

#square3 {
  width: 150px;
  transform: rotate(-5eg);
  padding: 5px;
}

#square4 {
  width: 150px;
  transform: rotate(5deg);
  padding: 5px;
}

#long1 {
  height: 150px;
  padding: 5px;
}

#long2 {
  height: 150px;
  transform: rotate(3deg);
  padding: 5px;
}

#long3 {
  height: 150px;
  transform: rotate(-5deg);
  padding: 5px;
}

#tall1 {
  width: 150px;
  padding: 5px;
}

#tall2 {
  width: 150px;
  transform: rotate(-3deg);
  padding: 5px;
}

#tall3 {
  width: 150px;
  transform: rotate(5deg);
  padding: 5px;
}

#round {
  width: 200px;
  padding: 5px;
}

@media(max-width:915px) {
  .wrapper {
    width: 95%;
  }

  .main-wrapper {
    width: calc(100% - 225px);
  }
}

@media (orientation: portrait),
(max-width: 480px) {
  .wrapper {
    width: 100%;
  }

  .main-wrapper,
  .sidebar,
  .footer {
    margin: 0 auto;
    width: 90%;
  }

  .sidebar {
    float: none;
    display: block;
  }

  .sidebar-image {
    margin: 0 auto;
    width: 33%;
    margin-top: 25px;
  }

  .sidebar .sidebar-image img {
    width: 100%;
  }

  .footer {
    margin-bottom: 25px;
  }

}